CVE-2022-35194 – TestLink v1.9.20 was discovered to contain a stored cross-site scripting (XSS) vulnerabili …

Vuln ID: CVE-2022-35194

Published:  2022-09-16  22:15:10Z

Description: TestLink v1.9.20 was discovered to contain a stored cross-site scripting (XSS) vulnerability via /lib/inventory/inventoryView.php.

Source: NVD.NIST.GOV